package com.brilliance.isc.swift.objmtconvert.model.mt9xx.tag.tag900;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt9xx.MT900Creator;


public class Tag25aCreator extends AbsTagCreate {

     private MT900Creator mt900Creator;

    public Tag25aCreator(AbsMTCreator absMTCreator)
    {
        super(absMTCreator);
        this.mt900Creator= (MT900Creator) absMTCreator;
    }

    @Override
    public void creator() {
        handlerBicAdrCreator(mt900Creator,"accountIdentification");
    }
}

